[Unit]
Description=Daemon to display desktop wallpapers
After=graphical-session.target

[Service]
Type=exec
ExecStart=swww-daemon
Restart=on-failure
Slice=background-graphical.slice

[Install]
WantedBy=graphical-session.target
